Subject: CMU Cyrus libsasl 1.1b

From: Rob Earhart <[email-masked]>
Date: Tue, 14 Jul 1998 15:41:39 -0400 (EDT)

We're pleased to announce another beta version of the CMU Cyrus SASL
library, at
<ftp://ftp.andrew.cmu.edu/pub/cyrus-mail/cyrus-sasl-v1.1b.tar.gz>. 

  This is a freely available client and server implementation of the SASL
C API which Chris Newman's been passing around for a while, modulo a
couple changes which came up during implementation.  It also includes
plugins for the ANONYMOUS, CRAM-MD5, KERBEROS_V4, PLAIN, and SCRAM-MD5
SASL mechanisms.

  As of now, only Linux, Solaris, and IRIX are supported; we hope to add
support for more platforms (particularly Win32 and MacOS) relatively soon.

  We expect the interface to change a little as the API comes closer to
standardization, but we think people will find this useful as-is.  As
always, bug reports, feature requests, and general comments are most
appreciated; please submit them to <[email-masked]>. 

  Enjoy!

  )Rob